Security
OAuth2ClientCredentials(Required scopes: organization:payflow:read)
PUT
curl -i -X PUT \
'https://api.spense.no/api/payments/{payflow_id}/installments/{installment_id}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-H 'X-Organization-Id: string' \
-d '{
"grossAmount": 0,
"items": [
{
"description": "",
"grossUnitPrice": 0,
"netUnitPrice": 0,
"grossTotalPrice": 0,
"netTotalPrice": 0,
"vatAmount": 0,
"quantity": 0,
"taxRate": 0,
"discountRate": 0,
"lineType": "regular"
}
]
}'